WordPress.org

Ready to get started?Download WordPress

Forums

cannot overwrite a pluggable function (1 post)

  1. alfredocubitos
    Member
    Posted 6 years ago #

    Hi,

    I try to write a plugin which overwrites the wp_plugin function.
    This function is defined in pluggable.php.
    When I try to activate my plugin, every time I receive an error Plugin could not be activated because it triggered a fatal error.

    When I deactivate the function in my plugin I can activate the plugin.

    I'm quite sure that I could activate it in WP 2.3 (I'm using 2.3.1)

    Is there a way that I can debug the activate plugin process to see where the error occurs ?

    I tried to add the ob_end_flush function in plugin.php so far, but no output :-(

    Or is it a known bug ?

Topic Closed

This topic has been closed to new replies.

About this Topic